Subject: bug#10980: 23.4; Variable initial-environment incorrectly set

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Mar 2012 18:06:57 +0200

> From: "Bo Johansson" <[email-masked]>
> Date: Fri, 23 Mar 2012 07:30:42 +0100
> 
> On Windows the Emacs variable initial-environment is NOT set according to the documentation:
> "The variable initial-environment stores the initial environment inherited by Emacs".

I'm sorry, I'm not sure I understand the essence of your report.  What
exactly would you like the documentation to say that it doesn't say
now?  Or, to put it differently, what in the way initial-environment
is set on Windows contradicts the documentation?

Thanks.